@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap');

/***** General CSS *****/

body {
  word-break: break-word;
  font: 15px/25px 'Poppins', sans-serif;
  color: #393939;
  overflow-x: hidden;
}

a {
  text-decoration: none;
  color: #28b16d;
  white-space: initial;
}

a:hover,
a:focus {
  text-decoration: none;
  color: #393939;
}

a:hover {
  transition: all 0.5s ease-in-out;
  -webkit-transition: all 0.5s ease-in-out;
  -moz-transition: all 0.5s ease-in-out;
}

img {
  max-width: 100%;
}

input[type="text"]:focus,
textarea:focus,
input[type="password"]:focus,
select:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="tel"]:focus,
input[type="number"]:focus {
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  outline: none;
}

select,
input[type="text"],
input[type="password"],
input[type="email"],
input[type="url"],
input[type="number"],
textarea,
input[type="tel"] {
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

ul {
  margin: 0 0 20px;
  padding: 0;
  list-style-type: none;
}

p {
  font-weight: 400;
  font-family: 'Montserrat';
}


/***** Font Files *****/

@font-face {
  font-family: 'Sporta';
  src: url(../fonts/SportaRegular-2OZwK.ttf);
  font-weight: 400;
  font-style: normal
}
@font-face {
  font-family: 'Montserrat';
  src: url(../fonts/Montserrat-Regular.ttf);
  font-weight: 400;
  font-style: normal
}

/***** Custom Classes *****/

.noPadding {
  padding: 0;
}

.noLeft {
  padding-left: 0;
}

.noRight {
  padding-right: 0;
}

.centerCol {
  float: none;
  margin: 0 auto;
}

.theme-btn {
  font-size: 14px;
  line-height: 20px;
  font-weight: 500;
  padding: 15px 40px;
  color: #fff;
  margin: 20px 20px 20px 0;
  border-radius: 50px;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  text-transform: capitalize;
  border: 2px solid;
  text-transform: uppercase;
}

.theme-btn:hover {
  background-color: #fff;
  color: #28b16d;
  border-color: #28b16d;
}

.flexRow {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  align-items: center;
}

.flexCol {
  -webkit-box-flex: 1;
  -moz-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
  align-items: center;
}

h1 {
  font-family: 'Sporta';
  font-size: 55px;
  line-height: 60px;
  color: #fff;
  font-weight: 500;
  margin: 0 0 17px;
}

h2 {
  font-family: 'Sporta';
  font-size: 55px;
  line-height: 60px;
  color: #393939;
  font-weight: 500;
  margin: 0 0 30px;
}

h3 {
  font-family: 'Sporta';
  font-size: 30px;
  line-height: 34px;
  color: #000000;
  font-weight: 600;
  margin: 0 0 28px;
}

h4 {
  font-family: 'Sporta';
  font-size: 24px;
  line-height: 29px;
  color: #393939;
  font-weight: 500;
  margin: 0 0 13px;
}

h5 {
  font-family: 'Sporta';
  font-size: 20px;
  line-height: 25px;
  color: #393939;
  font-weight: 500;
  margin: 0 0 20px;
}

h6 {
  font-family: 'Poppins', Sans-Serif;
  font-size: 18px;
  line-height: 23px;
  color: #393939;
  font-weight: 500;
  margin: 0 0 22px;
}

select {
  background: #fff url('../images/arrow.png') no-repeat right;
  padding: 0 40px 0 30px;
  
}

::-webkit-input-placeholder {
  color: #575757;
}

::-moz-placeholder {
  color: #575757;
  opacity: 1;
}

:-ms-input-placeholder {
  color: #575757;
}

:-moz-placeholder {
  color: #575757;
  opacity: 1;
}


/*header css start */

.menuSec {
  padding: 15px 0 10px;
  background-color: #fff;
  width: 95%;
  margin: 0 auto;
  border-radius: 20px;
}

.menuSec img {
  margin: 0;
}

.menuSec ul {
  position: relative;
  list-style: none;
  padding: 0;
  margin: 0;
  text-transform: capitalize;
}

.menuSec ul li {
  position: relative;
  display: inline-block;
  margin: 0;
  padding: 0;
}
.logo-img img {
    width: 200px;
}
.menuSec li ul {
  display: none;
}
.menuSec .row {
    align-items: center;
}
.menuSec ul li a {
    position: relative;
    display: inline-block;
    text-decoration: none;
    color: #1e1e1e;
    padding: 10px 23px;
    font-size: 13px;
    font-weight: 600;
    font-family: 'Montserrat';
}

.menuSec ul li a:after {
  content: '';
  position: absolute;
  top: 35%;
  right: 0;
  width: 1px;
  height: 13px;
  background-color: #393939;
  display: none;
}
ul.cont {
    display: flex;
    align-items: center;
    gap: 120px;
}

ul.cont li a {
    font-size: 12px;
    font-family: 'Montserrat';
    font-weight: 700;
    color: #fff;
}
ul.social {
    display: flex;
    align-items: center;
    justify-content: end;
    gap: 20px;
}

ul.social li a {
    color: #fff;
}
.topSec {
    background-color: #000;
    padding: 10px 0px;
    width: 100%;
    margin: 0 auto;
    border-radius: 100px;
    margin-top: 10px;
}
.topSec ul{
  margin-bottom: 0px;
}
header {
    position: absolute;
    top: 0;
    width: 100%;
    left: 0;
    z-index: 999;
    background-color: #fff;
    width: 95%;
    margin: 0 auto;
    right: 0;
    border-radius: 12px;
}
.topSec .row {
    align-items: center;
}
.menuSec ul li:last-child a {
  padding-right: 0px;
}

.menuSec ul li:last-child a:after {
  display: none;
}

.menuSec ul li a:hover,
.menuSec ul li a.active {
  transition: all 0.5s ease;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  color: #e61d1d;
}

.menuSec li:hover>ul {
  display: block;
  position: absolute;
  z-index: 1000;
  background-color: #000000;
  left: 0px;
  width: 230px;
  text-align: left;
  top: 38px;
}

.menuSec li>ul>li>a {
  border: none;
  padding: 13px 20px !important;
  color: #fff !important;
  overflow: hidden;
  font-size: 13px;
  line-height: 20px;
}

.menuSec li>ul>li,
.menuSec li>ul>li>a {
  display: block;
  margin: 0;
}

.menuSec li>ul>li>a:before,
.menuSec li>ul>li>a:after {
  display: none;
}

.menuSec li:hover li {
  float: none;
}

.menuSec li:hover a {}

.menuSec li ul li a:hover {
  background-color: #ffffff;
  color: #000000 !important;
}

.menuSec ul ul ul {
  left: 100%;
  top: 0;
}

.menuSec ul:before,
.menuSec ul:after {
  content: " ";
  display: table;
}

.menuSec ul:after {
  clear: both;
}

.menuSec li>ul>li:hover>ul {
  left: 230px;
  top: 0px;
  width: 270px;
}
.droopdwon li:hover>ul {
    display: block;
    position: absolute;
    z-index: 1000;
    background-color: #000000;
    left: 0px;
    width: 230px;
    text-align: left;
    top: 40px;
}
.droopdwon {
    float: left;
}
.droopdwon li:hover li a:hover {
    background-color: #ffffff;
    color: #000 !important;
}
header a.btn-1 {
    font-size: 13px;
    display: flex;
    align-items: center;
    gap: 10px;
    border: 2px solid #e61d1d;
    color: #e61d1d;
    border-radius: 100px;
    width: fit-content;
    padding: 3px 10px;
    box-shadow: 0 0 2px #000000a6;
    background-color: #fff;
    font-weight: 700;
    margin: 0  0 0 auto;
}
a.btn-1 {
    font-size: 13px;
    display: flex;
    align-items: center;
    gap: 10px;
    border: 2px solid #e61d1d;
    color: #e61d1d;
    border-radius: 100px;
    width: fit-content;
    padding: 3px 10px;
    background-color: #fff;
    font-weight: 700;
}
/*header css start */

.dropdown-menu {
    position: absolute !important;
    z-index: 1000;
    display: block;
    min-width: 10rem;
    padding: 0.5rem 0;
    margin: 0;
    font-size: 1rem;
    color: #212529;
    text-align: left !important;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, 0.15);
    border-radius: 0.25rem;
}
/*banner css start */


.bann-mess ul li img {
    width: 66px;
}
.banner_text {
    position: relative;
}
.carousel-inner>.item>a>img,
.carousel-inner>.item>img {
  width: 100%;
}
.carousel-indicators .active::before {
    position: absolute;
    content: '';
    width: 25px;
    height: 25px;
    border: 1px solid #cf221e;
    left: -9px;
    right: 0;
    top: 0;
    bottom: 0;
    margin: auto;
    border-radius: 20px;
}
img.img-fluid {
    width: 100%;
}

.carousel-indicators [data-bs-target] {
    margin: 0 12px;
}

.carousel-indicators {
    display: flex;
    align-items: center;
    justify-content: center;
}
.carousel-control.right,
.carousel-control.left {
  background: none;
  opacity: 1;
  width: 50px;
  height: 50px;
  top: initial;
  top: 40%;
  background: rgba(255, 255, 255, 0.1);
  text-shadow: none;
}
.carousel-control.right:hover,
.carousel-control.left:hover {
  background: rgba(255, 27, 27, 0.6);
  color: #fff;
}
.carousel-control.right .fa,
.carousel-control.left .fa {
  position: relative;
  top: 12px;
  font-size: 20px;
  color: #fff;
  opacity: 0.5;
}
.carousel-control.right {
  right: 0px;
}
.carousel-control.left {
  left: 0px;
}
.carousel-indicators {
    bottom: 30px;
}
.carousel-caption::before {
    position: absolute;
    top: 0;
    width: 16%;
    height: 48%;
    background-color: #e61d1d;
    content: '';
    left: 138px;
}
.carousel-indicators [data-bs-target] {
    box-sizing: content-box;
    flex: 0 1 auto;
    width: 8px;
    height: 8px;
    padding: 0;
    text-indent: -999px;
    cursor: pointer;
    background-color: #3d3836;
    background-clip: padding-box;
    border: 0;
    border-top: 10px solid transparent;
    border-bottom: 10px solid transparent;
    opacity: 1;
    transition: opacity 0.6s ease;
    border-radius: 50%;
}
.carousel-caption {
  position: absolute;
  top: 60px;
  width: 100%;
  height: 100%;
  left: 0;
  right: 0;
  margin: 0;
  padding: 0;
  color: #fff;
  text-align: left;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  align-items: center;
  /* background: rgba(0, 0, 0, 0.1); */
}
.carousel-indicators li {
  border: none;
  border-radius: 100%;
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  background: #fff;
  width: 12px;
  height: 12px;
  margin: 0;
}
.carousel-indicators .active {
  margin: 0;
  background-color: #cf221e;
  /* width: 8px; */
  height: 8px;
  border-radius: 50%;
  /* border: 1px solid #ce221e; */
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid #c31c12;
  display: flex;
  position: relative;
  z-index: 1;
}

a.btn-2{
    font-size: 13px;
    display: flex;
    align-items: center;
    gap: 10px;
    border: 2px solid #fff;
    color: #fff;
    border-radius: 100px;
    width: fit-content;
    padding: 3px 10px;
    font-weight: 700;
  }
  .banner_text h1 {
    font-size: 73px;
    line-height: 70px;
}

.banner_text p {
    font-size: 14px;
    margin-bottom: 30px;
    color: #fff;
}
section.main_slider {
    position: relative;
}
.bann-mess {
    position: absolute;
    top: 354px;
    right: 52px;
    z-index: 0;
}

.bann-mess ul {
    display: flex;
    align-items: center;
    gap: 10px;
    z-index: 0;
}

.bann-mess ul li a p {
    font-size: 12px;
    font-family: 'Sporta';
    color: #fff;
}

.bann-mess ul li a p span {
    display: block;
    font-size: 25px;
    color: #fff;
}
.slide_counter {
    position: absolute;
    right: 8%;
    bottom: 50px;
}
.slide_counter>h2 {
    display: flex;
    gap: 3px;
    align-items: end;
    line-height: 40px;
    font-weight: 400;
    font-size: 40px;
    margin: 0;
}
.slide_counter h2 span.start_number {
    font-size: 73px;
}
/*banner css end*/
/*about start*/
section.about {
    padding: 80px 0px;
    position: relative;
}
.abt-txt {
    margin-left: 42px;
}
.abt-2 {
    position: absolute;
    right: -120px;
    bottom: -50px;
    width: 250px;
}
.abt-txt h3 {
    font-size: 72px;
    line-height: 72px;
    font-weight: 500;
    margin-bottom: 0;
}

.abt-txt p {
    font-size: 14px;
    color: #1e1e1e;
    margin-bottom: 10px;
}
.abt-txt ul {
    display: flex;
    align-items: baseline;
    gap: 20px;
    margin-bottom: 10px;
}
.abt-txt ul li h5 {
    font-size: 18px;
    font-weight: 500;
    color: #e61d1d;
    margin-bottom: 5px;
}
.abt-img {
    position: relative;
}

.abt-img::before {
    position: absolute;
    content: '';
    background-color: #f2f2f2;
    height: 94%;
    width: 90%;
    left: -20px;
    border-radius: 10px;
    z-index: -1;
    top: -20px;
}
/*services start*/
.ser-txt-hed {
    text-align: center;
    background-color: #e61d1d;
    padding: 10px 0px;
    border-radius: 10px;
    margin-bottom: 30px;
}

.ser-txt-hed h4 {
    font-size: 72px;
    line-height: 72px;
    margin-bottom: 0;
    color: #fff;
}
section.service {
  padding: 0 0px 80px 0px;
  background-color: #f1f1f1;
  width: 98%;
  margin: 0 auto !important;
 }
 .ser-img {
    text-align: center;
}

.ser-bot-txt {
    margin: 0 auto !important;
    display: block;
    width: 94%;
    padding: 35px 20px;
    background-color: #fff;
    border-bottom-right-radius: 20px;
    border-bottom-left-radius: 20px;
    box-shadow: 0 0 2px #00000040;
}

.ser-bot-txt h4 {
    font-size: 40px;
    line-height: 40px;
    color: #000;
}
.ser-img img {
    width: 94%;
}
section.service .container-fluid {
    padding: 0px 80px;
}
/*service end*/
/*shedule start*/
section.schedule {
    padding: 80px 0px;
    position: relative;
    width: 98%;
    margin: 0 auto !important;
    background-image: url(../images/shedule.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #f1f1f1;
}
section.schedule::before {
    position: absolute;
    top: 50px;
    left: 119px;
    width: 16.5%;
    height: 49%;
    background-color: #e61d1d;
    content: '';
    z-index: 0;
}
.schedule-txt h3 {
    font-size: 72px;
    line-height: 72px;
    color: #fff;
    font-weight: 500;
}

.schedule-txt h3 span {
    display: block;
}
.schedule-txt {
    padding-top: 12%;
    position: relative;
}
.schedule-txt p {
    font-size: 13px;
    color: #fff;
}
.abt-2.sch {
    position: absolute;
    top: 28px;
    left: -170px;
}
section.about.chose .abt-img::before {
    position: unset;
}
/*provide start*/
.Provide-txt h3 {
    font-size: 40px;
    line-height: 40px;
    color: #000;
    font-weight: 500;
    margin-bottom: 10px;
}
.Provide-txt p {
    font-size: 13px;
    color: #282828;
}
section.Provide {
    padding-bottom: 80px;
}
/*provide end*/
/*footer-sec-start*/
.footerSec {
    /* background: url("../images/footer-bk.png"); */
    width: 100%;
    /*  height: 800px;*/
    padding-top: 6%;
    /* margin-top: -15%; */
    background: #100f0f;
}
.footerSec h5 {
    /* font-family: 'Bebas Neue', sans-serif; */
    font-size: 24px;
    color: #ffffff;
    line-height: 27px;
}
.footer-contact ul li a i {
    color: #fff;
    font-size: 22px;
    margin-right: 16px;
}
i.fa-regular.fa-phone-volume {
    transform: rotate(-37deg);
}
.footer-contact ul{
    margin-top: 30px;
}
.footer-contact ul li a {
    font-size: 14px;
    color: #fff;
    padding: 10px 0;
    line-height: 25px;
    font-family: 'Montserrat';
    display: flex;
    align-items: baseline;
}
.foot-links ul li a {
    color: #ffffff;
    font-weight: 500;
    font-size: 14px;
    line-height: 41.7px;
    font-family: 'Montserrat-Regular';
    position: relative;
    text-transform: uppercase;
}
.foot-links ul {
    column-count: 2;
    margin-top: 30px
}
/*.news-letter p {
    color: #ffff;
    font-size: 13px;
    width: 100%;
    margin: 30px 0px;
}
.news-letter .input-group.mb-3 {
    height: 50px;
    background-color: #ffff;
    border-radius: 29px;
    width: 100%;
}
.news-letter input{
    border-radius: 29px;
    border: 0;
}
.news-letter span#basic-addon2 {
    margin: 4px;
    width: 68px;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 39%;
    background-color: #d68400;
    border: 0;
    color: #ffff;
}*/
.footer-btm {
    border-top: solid 0.5px;
    color: #ffffff6b;
}
.copy-txt p{
    font-family: "Roboto";
    font-size: 14px;
    color: #ffffff;
    line-height: 21px;
    text-align: center;

}
.copy-txt p {
    font-family: 'Montserrat';
    font-size: 12px;
    color: #ffffff;
    line-height: 21px;
    text-align: center;
    padding: 20px;
    /* border-top: 1px solid #a9a9a9; */
    /* margin-top: 35px; */
}
/*.news-letter {
    padding: 0 0 0 35%;
}*/
.foot-links {
    position: relative;
    padding: 0px 0 0 15%;
}
.foot-links ul li a:after
{
    position: absolute;
    content: "";
    height: 1px;
    width: 0%;
    background-color: #d68400;
    bottom: 0px;
    left:0;
}
.foot-links ul li a:hover:after{
    transition: 0.5s;
    width: 100%;
}
.foot-links ul li a:hover{
    color: #d68400;
}
.foot-links:after {
    content: "";
    position: absolute;
    height: 236px;
    width: 1px;
    background-color: #a9a9a9;
    bottom: 0;
    right: -13%;
}
.footer-contact {
    position: relative;
}
.footer-contact ul li a p {
    margin-bottom: 0;
}
.footer-contact:after {
    content: "";
    position: absolute;
    height: 192px;
    width: 1px;
    background-color: #a9a9a9;
    bottom: 6%;
    right: 10%;
}

.soccail-icon {
    margin-top: 9%;
    justify-content: start;
    display: flex;
    justify-content: start;
    gap: 13px;
}
.soccail-icon i:hover {
    background: #da231b;
}
.soccail-icon i {
    background: transparent;
    color: #fffffffa;
    padding: 4px;
    margin-right: 12px;
    height: 35px;
    width: 35px;
    border-radius: 4px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 20px;
    border: solid #fffffffa 0.5px;
}
.news-letter p {
    color: #d2d2d2;
    font-size: 13px;
}

.foot-logo p {
    color: #fff;
    margin: 20px 0;
    width: 80%;
}

.foot-logo:after {
    content: "";
    position: absolute;
    height: 270px;
    width: 1px;
    background-color: #a9a9a9;
    bottom: 0%;
    right: 10%;
}

.foot-logo{
    position: relative;
}
ul.ank {
    column-count: 2;
}

/*footer-sec-end*/
/*testimonial start*/
section.client {
    padding: 0 0px 80px 0px;
    background-color: #f1f1f1;
    width: 98%;
    margin: 0 auto !important;
    position: relative;
}

.client-txt {
    text-align: center;
    background-color: #e61d1d;
    padding: 10px 0px;
    border-radius: 10px;
    margin-bottom: 30px;
}

.client-txt h3 {
    font-size: 72px;
    line-height: 72px;
    margin-bottom: 0;
    color: #fff;
}
.test-main-bx ul {
    display: flex;
    align-items: center;
}

.test-main-bx ul li i {
    color: #f39f1e;
}

.test-main-bx {
    padding: 30px 20px;
    background-color: #fff;
    width: 90%;
    border-radius: 15px;
}

section.client .container-fluid {
    padding: 0px 80px;
}
ul.img {
    margin-top: 20px;
    display: flex;
    align-items: center;
    gap: 20px;
}

ul.img h5 {
    font-size: 20px;
    color: #000;
    margin-bottom: 0;
}
ul.img p{
  color: #e61d1d;
  font-size: 13px;
  font-weight: 700;
}
section.client .abt-2 {
    position: absolute;
    right: -161px;
    bottom: -22px;
    width: 241px;
    z-index: 0;
}
/*inner-pages start*/
section.main_slider.inn .carousel-inner {
    overflow: unset;
}

section.main_slider.inn .carousel-item {
    display: block;
}
section.main_slider.inn img {
    height: 550px;
    width: 100%;
}
section.main_slider.inn .banner_img img {
    height: 390px !important;
    object-fit: contain;
}
section.main_slider.inn .carousel-caption::before {
    height: 56%;
}
section.service.inn {
    padding-top: 80px;
}
section.client.inn {
    padding-top: 80px;
}
/* Contact Page Start */

section.contact-pg {
  padding: 100px 0;
  position: relative;
}

section.contact-pg .row {
  align-items: center;
}

.cont-pg-text {
  padding-right: 30px;
}

ul.cont-pg-list li a {
  display: flex;
  align-items: center;
  justify-content: flex-start;
  margin: 20px 0;
}

ul.cont-pg-list i {
  font-size: 30px;
  color: #da231b;
  padding-right: 30px;
}

ul.cont-pg-list p {
  font-size: 19px;
  color: #333333;
  margin: 0;
  line-height: 27px;
}

ul.cont-pg-social {
  display: flex;
  align-items: center;
}

ul.cont-pg-social i {
  font-size: 26px;
  width: 50px;
  height: 50px;
  color: #fff;
  background: #0071dc;
  margin: 0 20px 0 0;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50px;
  transition: 0.5 ease-in-out;
}

ul.cont-pg-social i:hover {
  font-size: 27px;
  color: #0071dc;
  background: #ffb619;
  transition: 0.5s ease-in-out;
  box-shadow: 0 0 8px 0 #0071dcad;
}

.cont-pg-input input {
  width: 100%;
  height: 50px;
  border: 1px solid #777777ba;
  margin-bottom: 30px !important;
  padding: 10px 10px;
  border-radius: 5px;
  color: #777777;
  font-size: 14px;
  font-family: ''Playfair Display'', serif;
  text-transform: capitalize;
  font-weight: 600;
  letter-spacing: 1px;
}

.cont-pg-input input[type=number] {
  -moz-appearance: textfield;
  /* Firefox */
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  /* display: none; <- Crashes Chrome on hover */
  -webkit-appearance: none;
  margin: 0;
  /* <-- Apparently some margin are still there even though it''s hidden */
}

.cont-pg-input input::placeholder {
  color: #777777;
  font-size: 14px;
  font-family: ''Playfair Display'', serif;
  text-transform: capitalize;
}

.cont-pg-input textarea::placeholder {
  color: #777777;
  font-size: 14px;
  font-family: ''Playfair Display'', serif;
  text-transform: capitalize;
}

.cont-pg-input textarea {
  width: 100%;
  height: 200px;
  padding: 10px 30px;
  border-radius: 50px;
  margin-bottom: 30px !important;
  text-transform: capitalize;
  font-size: 14px;
  color: #777777;
  font-family: ''Playfair Display'', serif;
  font-weight: 700;
  letter-spacing: 1px;
}

button.btn1.cont-pg-btn {
  border: 0;
}

.cont-page-map iframe {
  width: 100%;
  height: 400px;
  border-radius: 50px;
  margin-top: 50px;
}

.cont-pg-text h2 {
  font-size: 65px;
  color: #000;
}

.cont-pg-text p {
  font-size: 16px;
  color: #000;
  padding: 10px 0;
}
.contactleft-head h2 {
  font-size: 52px;
  font-weight: 800;
}
button.btn1.cont-pg-btn {
  /* display: flex; */
  /* align-items: center; */
  /* font-size: 14px; */
  color: #fff;
  /* gap: 10px; */
  padding: 10px 30px;
  background-color: #da231b;
  border-radius: 10px;
  /* width: fit-content; */
  /* margin-left: 40px; */
  display: flex;
  align-items: center;
  gap: 30px;
}






.contact-icon-fafa ul li a {
  display: flex;
  align-items: center;
  /* margin: 00; */
  gap: 20px;
  /* margin-bottom: 18px; */
  color: #fff;
}
.contact-icon-fafa ul {
  display: flex;
  gap: 28px;
  font-size: 25px;
  /* margin-top: 16px; */
}
.contact-icon-fafa {
  margin-top: 20px;
}
.contact-icon-fafa ul li.bg-li-1 {
  background: #072d82;
  height: 40px;
  width: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  /* margin: 0; */
  /* padding: 3px 3px; */
}
.contact-icon-fafa ul li.bg-li-2 {
  background: #00a9ff;
  height: 40px;
  width: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  /* margin: 0; */
  /* padding: 3px 3px; */
}
.contact-icon-fafa ul li.bg-li-3 {
  background: red;
  height: 40px;
  width: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  /* margin: 0; */
  /* padding: 3px 3px; */
}
.map {
    margin-top: 80px;
}

.map iframe {
    border-radius: 30px;
}
.contact-icon-fafa ul li.bg-li-4 {
  background: #ff0000;
  height: 40px;
  width: 40px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  /* margin: 0; */
  /* padding: 3px 3px; */
}

/* Contact Page End */
/* book now */

.ui-datepicker-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: #fff;
    padding: 10px;
    border-radius: 10px;
    box-shadow: 0 0 20px 0 #00000045;
}

section.book-now-sec {
    background: #f8f6f6;
    padding: 100px 0;
    margin-bottom: 80px;
}

a.ui-datepicker-next {
    order: 3;
}

.ui-datepicker-title {
    font-size: 23px;
    background: #ede0d9;
    padding: 10px 20px;
    border-radius: 6px;
}

.ui-datepicker-header a {
    font-size: 30px;
}

table.ui-datepicker-calendar {
    width: 90%;
    text-align: center;
    margin: auto;
}

table.ui-datepicker-calendar th,
table.ui-datepicker-calendar td {
    padding: 15px 20px;
    font-size: 20px;
    font-weight: 600;
    color: #d6221d;
}
table.ui-datepicker-calendar th, table.ui-datepicker-calendar td a {
    color: #000;
}

table.ui-datepicker-calendar thead {
    border-bottom: 2px solid #000;
}

div#datepicker {
    background: #ede0d9;
    border-radius: 10px;
}

td.ui-datepicker-current-day {
    background: #d6221d;
    border-radius: 10px;
}

table.ui-datepicker-calendar th {
    padding-top: 30px;
}

p.bgText {
    font-size: 20px;
}

.select-time {
    margin-top: 50px;
}

.select-time>span {
    font-size: 20px;
}

.time-box-wrp {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 20px;
    flex-flow: wrap;
}

.time-btn {
    width: 30%;
    position: relative;
    margin: 15px 0;
}

.time-btn input {
    position: absolute;
    height: 100%;
    width: 100%;
    opacity: 0;
    cursor: pointer;
}

.time-btn span {
    color: #000;
    font-size: 20px;
    height: 65px;
    width: 100%;
    background: #ede0d9;
    padding: 20px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 10px;
}

.time-btn input:checked+span {
    background: #d6221d;
    color: #fff;
}

a.btn-lg-mo {
    height: 70px;
    display: inline-flex;
    background: #ede0d9;
    align-items: center;
    justify-content: start;
    width: 100%;
    padding: 0 20px;
    font-size: 18px;
    border-radius: 10px;
}

a.btn-lg-mo i {
    margin-left: 30px;
}

.book-form {
    margin-top: 70px;
}

.book-form input,
.book-form textarea {
    height: 50px;
    width: 100%;
    margin: 0 0 20px !important;
    padding: 10px;
    border: none;
    box-shadow: 0 0 20px 0 #0003;
    border-radius: 6px;
}

.book-form textarea {
    height: 150px;
}

.book-form button.btn-1 {
    height: 50px;
    padding: 0 30px;
    background: #d6221d;
    border: none;
    color: #fff;
}

.book_appoinment {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-top: 80px;
    border-top: 1px solid #237a69;
    padding-top: 30px;
}

.book_appoinment ul {
    display: flex;
    align-items: center;
}

.book_appoinment ul li img {
    margin-right: 24px;
    filter: brightness(0) saturate(100%) invert(37%) sepia(49%) saturate(542%) hue-rotate(118deg) brightness(95%) contrast(90%);
}

.book_appoinment ul li h2 {
    margin: 0;
    font-weight: 700;
    font-size: 40px;
}

.book_appoinment p {
    font-size: 20px;
    margin: 10px 0px;
}

.book_appoinment ul li .theme_btn {
    margin-left: 10px;
}
.contact_box p a {
    color: #000;
}
.contact_box a {
    color: #000;
}
/* book now */
/*detail service start*/
section.detail-services {
    padding: 80px 0px;
}
.det-ser-txt h3 {
    font-size: 48px;
    color: #010101;
    line-height: 48px;
    margin-bottom: 20px;
    font-weight: 500;
}
.det-ser-txt {
    margin-top: 20px;
}
.det-ser-txt p {
    font-size: 16px;
    line-height: 28px;
    color: #575050;
    font-family: 'Poppins';
    font-weight: 400;
}
.det-ser-img img {
    width: 100%;
    height: 400px;
    object-fit: cover;
    border-radius: 20px;
}
/*detail service end*/
a.btn-2:hover {
    background-color: #e61d1d;
    transition: 1s;
}
header a.btn-1:hover {
    background-color: #000;
    transition: 1s;
    color: #fff;
    border: none;
}
span.end_number {
    font-size: 33px;
    color: #d70000;
}
.abt-txt ul li:last-child {
    width: 90%;
}
.det-ser-txt ul {
    list-style: disc;
    padding-left: 20px;
}

.det-ser-txt ul li {
    color: #e61d1d;
    font-size: 20px;
    font-weight: 600;
    line-height: 1.9;
}
.ser-bot-txt ul {
    list-style: disc;
    padding-left: 20px;
}

.ser-bot-txt ul li {
    font-weight: 700;
    line-height: 2;
}
.menuSec ul {
    text-align: right;
}

@media only screen and (min-width: 1366px) and (max-width: 1920px) {}

@media only screen and (min-width: 1200px) and (max-width: 1365px) {}

@media only screen and (min-width: 992px) and (max-width: 1199px) {
    html {
    overflow-x: hidden;
}

ul.cont {
    width: 135%;
    padding-left: 15px;
}

.menuSec ul li a {
    padding: 10px 10px;
}

.menuSec ul {
    text-align: center;
}

header a.btn-1 {
    margin-left: -40px;
}

.vc_row.wpb_row.vc_row-fluid.vc_row-no-padding {
    left: 0 !important;
}

.banner_text h1 {
    font-size: 50px;
    line-height: 60px;
}

.banner_img img {
    width: 65%;
}

.bann-mess {
    top: 50%;
}

.abt-2 {
    right: auto;
    left: -100px;
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
}

section.service .container-fluid {
    padding: 0 0;
}

.ser-bot-txt h4 {
    font-size: 40px;
}

.vc_section.schedule {
    background-position: center;
}

section.schedule::before {
    top: 44px;
}

.abt-img img {
    width: 100%;
    height: 600px;
    object-fit: cover;
}

.Provide-txt h3 {
    font-size: 28px;
}

section.client .container-fluid {
    padding: 0 0;
}

.test-main-bx {
    width: 100%;
}

.footer-contact ul li a {
    font-size: 12px;
}

.footer-contact:after {
    right: 0;
    height: 130%;
    bottom: 0;
}

.textwidget {
    height: 250px;
}

.footerSec {
    overflow: hidden;
}

.copy-txt .textwidget {
    height: auto;
}
section.about .abt-2 {
    bottom: 200px;
}
table.ui-datepicker-calendar th {
    padding: 10px;
}

table.ui-datepicker-calendar th, table.ui-datepicker-calendar td {
    padding: 10px;
}

a.btn-lg-mo {
    font-size: 17px;
}

.contact_box h2 {
    font-size: 40px;
    line-height: 40px;
    margin: 0 0 20px;
}

.contact_box p, .contact_box a {
    font-size: 12px;
}
.cont-pg-text {
    padding: 0;
}

ul.cont-pg-list p {
    font-size: 15px;
}
}

@media only screen and (min-width: 768px) and (max-width: 991px) {
        html {
    overflow-x: hidden;
}

ul.cont {
    width: 145%;
    padding-left: 15px;
    gap: 10px;
}

.menuSec ul li a {
    padding: 10px 5px;
    font-size: 11px;
}

.menuSec ul {
    text-align: start;
}

header a.btn-1 {
    margin-left: -50px;
    font-size: 11px;
    gap: 5px;
    padding: 5px 4px 5px 10px;
}

.vc_row.wpb_row.vc_row-fluid.vc_row-no-padding {
    left: 0 !important;
}

.banner_text h1 {
    font-size: 39px;
    line-height: 45px;
}

.banner_img img {
    width: 80%;
    margin: 0 0 0 -40px;
}

.bann-mess {
    top: 60%;
    right: 20px;
}

.abt-2 {
    right: auto;
    left: -100px;
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
}

section.service .container-fluid {
    padding: 0 0;
}

.ser-bot-txt h4 {
    font-size: 30px;
}

.vc_section.schedule {
    background-position: right;
}

section.schedule::before {
    top: 39px;
}

.abt-img img {
    width: 100%;
    height: 400px;
    object-position: top;
    object-fit: cover;
    margin-bottom: 20px !important;
}
  
section.about .vc_col-sm-5 {
  width: 100%;
}
section.about .vc_col-sm-7 {
  width: 100%;
}

.Provide-txt h3 {
}

section.client .container-fluid {
    padding: 0 0;
}

.test-main-bx {
    width: 100%;
    padding: 20px 10px;
}

.footer-contact ul li a {
    font-size: 13px;
    padding: 5px 0;
}

.footer-contact:after {
    right: 0;
    height: 130%;
    bottom: 0;
}

.textwidget {
    height: 250px;
}

.footerSec {
    overflow: hidden;
}

.copy-txt .textwidget {
    height: auto;
}
section.about .abt-2 {
    bottom: 180px;
    width: 14%;
    left: -30px;
}
table.ui-datepicker-calendar th {
    padding: 10px;
}

table.ui-datepicker-calendar th, table.ui-datepicker-calendar td {
    padding: 10px;
    font-size: 13px;
}

a.btn-lg-mo {
    font-size: 13px;
}

.contact_box h2 {
    font-size: 40px;
    line-height: 40px;
    margin: 0 0 20px;
}.time-btn input {
}

.time-btn span {
    font-size: 15px;
    padding: 0 0;
}

.contact_box p, .contact_box a {
    font-size: 11px;
}
.cont-pg-text {
    padding: 0;
}

ul.cont-pg-list p {
    font-size: 13px;
}
ul.cont-pg-list i {
    padding-right: 10px;
}
    .cont-pg-input button {
    width: 110%;
}
header a.btn-1 img {
    width: 30px;
}

.carousel-item > img {width: 100%;height: 520px !important;}

.abt-txt {
    margin: 0;
}

section.about .abt-2 {}

.abt-txt p {
    font-size: 13px;
}

.ser-txt-hed h4 {
    font-size: 50px;
}

.ser-bot-txt {
    width: 100%;
    padding: 20px 10px;
}

a.btn-1 {
    padding: 6px 5px 5px 15px;
}

section.service {
    padding-bottom: 50px 0;
}

.schedule-txt h3 {
    font-size: 50px;
    line-height: 60px;
}

a.btn-2 {
    padding: 5px 5px 5px 15px;
}

section.about {
    padding: 70px 0;
}

.vc_row.vc_row-flex {
}

section.Provide .vc_col-sm-5 {
    width: 100%;
}

section.Provide .vc_col-sm-7 {
    width: 100%;
    margin-top: 20px;
}

.client-txt h3 {
    font-size: 50px;
}

.test-main-bx p {font-size: 12px;}

.footer-contact ul li a i {
    font-size: 14px;
    margin: 0 5px 0 0;
}

.footerSec .col-md-4:first-child {
    width: 44%;
}

.footerSec .col-md-4 {
    width: 28%;
}

ul.ank {
    column-count: 1;
    margin: 0;
}

.footerSec h5 {
    margin: 0;
}

.soccail-icon {
    gap: 0;
}
}

@media only screen and (min-width: 520px) and (max-width: 767px) {}

@media only screen and (min-width: 0px) and (max-width: 519px) {
    
    ul.cont {
    display: flex;
    align-items: center;
    gap: 10px;
    flex-wrap: wrap;
    text-align: center;
    justify-content: center;
}
.topSec{
    background-color: #000;
    padding: 10px 0px;
    width: 100%;
    margin: 0 auto;
    border-radius: 10px;
    margin-top: 0;
    text-align: center;
}
ul.social {
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 20px;
    padding-top: 10px;
}
a.custom-logo-link img.custom-logo {
    margin: 0 auto 20px;
    display: block;
}
header a.btn-1 {
    justify-content: center;
    /* width: 70%; */
    margin: 0 auto;
}
.about .abt-txt {
    margin-left: 0;
    padding-top: 30px;
}
section.service .container-fluid {
    padding: 0px 0px;
}
    html {
    overflow-x: hidden;
}

header {
    position: relative;
    width: 100%;
    border-radius: 0;
}

.carousel-item > img {
    width: 100%;
    height: 700px;
    object-fit: cover;
    object-position: -50px -62px;
}

.banner_img {
  width: 60%;
  margin-top: 70px;
  margin-left: auto;
  margin-top: 0;
}
.carousel-caption {
  top: 0;
}
.banner_text h1 {
    font-size: 40px;
    line-height: 40px;
}

.bann-mess {
    position: absolute;
    right: 0;
    top: 0;
    background: #000;
    padding: 10px 10px;
    left: 0;
}

.banner_text {
    padding-top: 0;
}

.carousel-indicators {
    justify-content: center;
}

.slide_counter {
    bottom: 90px;
    background: #ffffff;
    padding: 20px 4px;
    right: auto;
    left: 10px;
}

section.about {
    padding: 60px 0;
}

.abt-txt ul {
    gap: 10px;
}

.abt-txt p {
    font-size: 13px;
}

.abt-2 {
    display: none;
}

.ser-txt-hed h4 {
    font-size: 40px;
}

.ser-bot-txt {
    width: 100%;
    padding: 20px 10px;
}

.ser-img img {
    width: 100%;
}

.ser-bot-txt h4 {
    font-size: 26px;
    line-height: 30px;
}

.ser-bot-txt ul li {
    font-size: 12px;
}

.ser-img {
    margin-top: 20px;
}

section.service {
    padding-bottom: 40px;
}

.schedule-txt {
    padding: 0;
}

.schedule-txt h3 {
    font-size: 38px;
    line-height: 40px;
}

section.schedule::before {
    width: 40%;
    top: 30px;
    left: 30px;
}

.abt-txt h3 {
    font-size: 40px;
    line-height: 40px;
}

.Provide-txt h3 {
    font-size: 24px;
    line-height: 30px;
}

.client-txt h3 {
    font-size: 36px;
}

section.client .container-fluid {
    padding: 0;
}

.test-main-bx {
    width: 100%;
    margin: 20px 0;
}

.footer-contact:after {
    display: none;
}

.footer-contact ul li a {
    font-size: 12px;
}

.footerSec h5 {
    margin: 10px 0 0 0;
}

.copy-txt p {
    margin: 20px 0 0;
}

.footer-btm {
    border: 0;
}
section.main_slider.inn .carousel-caption::before {
    display: none;
}
.det-ser-img img {
    height: auto;
    border-radius: 0;
}

.det-ser-txt h3 {
    font-size: 30px;
    line-height: 30px;
}

.det-ser-txt p {
    font-size: 13px;
    line-height: 24px;
}

.det-ser-txt ul li {
    font-size: 14px;
    line-height: 24px;
    padding: 6px 0;
}
section.book-now-sec {
    padding: 40px 0;
}

.ui-datepicker-title {
    font-size: 16px;
}

table.ui-datepicker-calendar th, table.ui-datepicker-calendar td {
    font-size: 13px;
    padding: 5px 4px;
}

.select-time {
    margin-top: 30px;
}

.time-box-wrp {
    margin: 0 0 20px;
}

.time-btn span {font-size: 14px;}

.time-btn {
    width: 46%;
}

a.btn-lg-mo {
    font-size: 13px;
    line-height: 22px;
}

.contact_box p {
    font-size: 14px;
}

.contact_box h2 {
    margin: 20px 0 0 0;
}
section.contact-pg {
    padding: 0 0 50px;
}

.cont-pg-text h2 {
    font-size: 40px;
}

ul.cont-pg-list i {
    padding-right: 10px;
    font-size: 20px;
}

ul.cont-pg-list p {
    font-size: 13px;
    line-height: 23px;
}
  
.cont-pg-text {
  padding: 0;
}
section.contact-pg .vc_column-inner {
  padding: 0 !important;
}

.cont-pg-input textarea {
    border-radius: 10px;
    padding: 20px;
}
section.service.inn {
    padding-top: 0 !important;
}
    
}
